Subject: Re: Setting up an SSH-server
From: Punk Page Peter <[email-masked]>
To: [email-masked]
Date: Sun, 14 Oct 2001 07:55:13 +0200

Hi!

> It (sshd) comes in the default install...

Found it! :)

> There are READMEs that explain it all..

Didn't find those...

> Also, here is a good link too:
>     http://tech.erdelynet.com/cygwin-sshd.asp

Indeed a good link, only I just can't get any further than step 5,
whereafter I get an error: 

cygrunsrv: Error installing a service: OpenSCManager: Win32 error 120:
This function is only valid in Win32 mode.

I am in Win32 mode at that moment...
Running: Win98 second edition

Greetz,
Peter.
-- 
 /"\               	    | Punk Page Peter is:
 \ /  ASCII ribbon campaign | Peter Barton ([email-masked])
  X   against HTML mail     | http://www.punkpage.net/
 / \  and postings 	    | http://www.punkpage.net/peter/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/